﻿.panel {
    border-radius: 0; /*make panels square*/
    margin-bottom: 0; /*remove space between panels to hide bg image*/
    opacity: .98; /*make panels slightly transparent*/
}

.tab-custom > li > a {
    border: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
    font-size: 20px;
    font-weight: 700;
}

.btn, .btn:hover {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.white {
    color: #ffffff;
}

    .white:hover {
        color: #f3f3f3;
    }

.white-lg {
    color: #ffffff;
}

.black {
    color: #000000;
    font-weight: bold;
}

    .black:hover {
        color: #333333;
    }

.bold {
    font-weight: 700;
}

.transparent {
    opacity: .95;
}

.border-left {
    border-left: solid !important;
}

.border-right {
    border-right: solid !important;
}

.border-top {
    border-top: solid !important;
}

.page-header {
    margin-top: 0;
}

.panel-heading {
    margin-top: 0;
    font-size: 15px;
}

.panel-title {
    font-size: 20px;
}


.panel-custom {
    border-radius: 0;
    opacity: .95;
    padding-bottom: 0;
    padding-top: 0;
    /*padding-left: 10px;
    padding-right: 10px;*/
}

.widget-custom {
    background-position: center center;
    background-size: cover;
    color: white;
    margin-top: 20px;
    min-height: 150px;
    opacity: .95;
    text-shadow: 1px 1px 1px #000000;
}

    .widget-custom:hover {
        -ms-transform: scale(1.01);
        -webkit-transform: scale(1.01);
        opacity: 1;
        transform: scale(1.01);
    }

.widget-title {
    font-size: 24px;
    font-weight: bold;
}
/* Content-Wrapper Styles */

html {
    box-sizing: border-box;
    height: 100%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    min-height: 100%;
    padding-bottom: 6rem;
    position: relative;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .lead, .panel-title, .customer-title, .widget-title, .card-title {
    font-family: 'Archivo', sans-serif;
    font-weight: 900;
}

.Content-Wrapper {
    margin: 0 auto;
    padding-bottom: 5px;
    padding-top: 64px;
    width: 95%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.shadow-text {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    background-color: rgba(0,0,0,0.3);
}

.white-text {
    color: white;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7);
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 24px;
    margin-bottom: 0px;
    padding-left: 15px;
}

/* Footer Styles */

.footer {
    bottom: 0;
    left: 0;
    padding: 1rem;
    position: absolute;
    right: 0;
}

/*MOBILE CODE*/

@media (max-width: 767px) {
    .Content-Wrapper {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .dropdown-menu > li > a {
        border: none;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
        text-shadow: 1px 1px 1px #000000;
    }

    .nav-tabs.nav-justified > li > a {
        font-size: 15px;
    }

    .onoffswitch-switch {
        right: 30px;
    }

    .onoffswitch {
        width: 56px;
    }

    .widget-custom {
        height: 80px;
        min-height: 0;
    }

    .panel-title {
        font-size: 17px;
    }

    .widget-title {
        font-size: 20px;
    }

    .customer-title {
        font-size: 14px;
    }

    .lead {
        font-size: 14px;
    }

    .input-group-addon {
        font-size: 11px;
    }
}

@media (max-width: 355px) {
    .widget-custom {
        height: 80px;
        min-height: 0;
    }

    .panel-title {
        font-size: 14px;
    }

    .widget-title {
        font-size: 20px;
    }

    .customer-title {
        font-size: 14px;
    }

    .lead {
        font-size: 14px;
    }
}

.alert-text {
    font-size: 16px;
    text-shadow: 1px 1px 1px #111;
    /*font-weight: bold;*/
}

/*.table > thead > tr > th,.table > thead > tr > th > a, .table-hover > tbody > tr > th, .table-hover > tbody > tr > th > a {
    background-color: #00b36e;
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
    letter-spacing: .05em;
    font-weight: 700;
    text-transform: uppercase;
    
    border-radius: 0;
}
.table > tbody > tr > td {
    background-color: #fefefe;
}*/

/*.table {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}*/

.GridViewPagerStyle {
    border-radius: 4px;
    margin: 20px 0;
    /*display: inline-block;*/
    padding-left: 0;
}

    .GridViewPagerStyle table > tbody > tr > td {
        display: inline;
    }

        .GridViewPagerStyle table > tbody > tr > td > a,
        .GridViewPagerStyle table > tbody > tr > td > span {
            background-color: #ffffff;
            border: 1px solid #dddddd;
            color: #006940;
            float: left;
            line-height: 1.42857143;
            margin-left: -1px;
            padding: 8px 12px;
            position: relative;
            text-decoration: none;
        }

        .GridViewPagerStyle table > tbody > tr > td > span {
            background-color: #f5f5f5;
            border-color: #dddddd;
            color: #aea79f;
            cursor: default;
            float: left;
            line-height: 1.42857143;
            margin-left: -1px;
            padding: 8px 12px;
            position: relative;
            text-decoration: none;
            z-index: 2;
        }

        .GridViewPagerStyle table > tbody > tr > td:first-child > a,
        .GridViewPagerStyle table > tbody > tr > td:first-child > span {
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
            margin-left: 0;
        }

        .GridViewPagerStyle table > tbody > tr > td:last-child > a,
        .GridViewPagerStyle table > tbody > tr > td:last-child > span {
            border-bottom-right-radius: 4px;
            border-top-right-radius: 4px;
        }

        .GridViewPagerStyle table > tbody > tr > td > a:hover,
        .GridViewPagerStyle table > tbody > tr > td > span:hover,
        .GridViewPagerStyle table > tbody > tr > td > a:focus,
        .GridViewPagerStyle table > tbody > tr > td > span:focus {
            background-color: #eeeeee;
            border-color: #dddddd;
            color: #97310e;
        }

/*.GridViewPagerStyle table > tbody > tr > td > a:after{
    font-family: "FontAwesome";
     content: " \f178" ;
}
.GridViewPagerStyle table > tbody > tr > td > a:before{
    font-family: "FontAwesome";
     content: "\f177 " ;
}*/

.radio-inline, .checkbox-inline {
    display: inline-flex;
}

#backToTop {
    -moz-user-select: none;
    -ms-touch-action: manipulation;
    -ms-user-select: none;
    -o-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -webkit-user-select: none;
    background: rgba(52, 58, 64, 0.5);
    border: 1px solid transparent;
    border-color: transparent;
    border-radius: 3px;
    bottom: 30px;
    color: white;
    cursor: pointer;
    display: none;
    font-size: 13px;
    font-weight: normal;
    height: 50px;
    line-height: 45px;
    margin-bottom: 0;
    padding: 6px 16px;
    position: fixed;
    right: 15px;
    text-align: center;
    text-align: center;
    touch-action: manipulation;
    transition: all 0.4s;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 50px;
    z-index: 99;
}

    #backToTop:hover, #backToTop:focus {
        background-color: #111;
        opacity: .7;
        text-decoration: none;
    }

.card-img {
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0;
    color: white;
    min-height: 145px !important;
    opacity: .95;
    opacity: .95;
    position: relative;
    text-shadow: 1px 1px 1px #000000;
    margin-bottom: 2rem;
    border: 1px solid black;
}

.card-title {
    background: rgba(52, 58, 64, 0.5);
    bottom: 0;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    width: 100%;
}

.card-img:hover, .card-img-a:focus > .card-img {
    
    opacity: 1;
    border-width: 2px;
    border-color: yellow;
}


@media only screen and (min-width: 767px) {
    .pad-right-0 {
        padding-right: 0;
    }

    .pad-left-0 {
        padding-left: 0;
    }
}

@media only screen and (max-width: 1200px) {
    .btn-tab {
        font-size: 11.5px;
    }

    .navbar-inverse .navbar-nav > li > a {
        font-size: 12px;
    }
}

.checkbox input[type="checkbox"] {
    margin-left: 0;
}

.checkbox-hidden input[type="checkbox"]{
    display:none;
    
}

@media(max-width:767px) {
    .navbar-inverse {
        height: auto !important;
    }

    .card-img {
        min-height: 115px !important;
    }
}

/*Hover Effects*/
.card-hover {
    opacity: .95;
    opacity: .95;
}

    .card-hover:hover, .card-hover:focus {
        -webkit-transform: scale(1.01);
        -ms-transform: scale(1.01);
        transform: scale(1.01);
        opacity: 1;
    }

.btn:hover, .btn:focus {
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01);
    opacity: 1;
}
time.icon {
    font-size: 1em; /* change icon size */
    display: block;
    position: relative;
    width: 7em;
    height: 7em;
    background-color: #fff;
    border-radius: 0.6em;
    overflow: hidden;
}

    time.icon * {
        display: block;
        width: 100%;
        font-size: 1em;
        font-weight: bold;
        font-style: normal;
        text-align: center;
    }

    time.icon strong {
        position: absolute;
        top: 0;
        padding: 0.4em 0;
        color: #fff;
        background-color: #A15725;
        /*border-bottom: 1px dashed #f37302;*/
    }

    time.icon em {
        position: absolute;
        bottom: 0.3em;
        color: #666;
    }

    time.icon span {
        font-size: 2.8em;
        letter-spacing: -0.05em;
        padding-top: 0.8em;
        color: #2f2f2f;
    }
.go-row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.go-col {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}

@media only screen and (max-width: 520px) {
    .go-col {
        flex-basis: auto;
    }
}

@media only screen and (max-width: 325px) {
    .dropdown-menu-wide {
        width: 290px;
    }
}

.bs4-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.bs4-col-lg-4, .bs4-col-md-6 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 768px) {
    .bs4-col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 992px) {
    .bs4-col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}

.bs4-h-100 {
    height: 100% !important;
}

.bs4-mb-4 {
    margin-bottom: 1.5rem !important;
}

.bs4-border {
    border: 1px solid #dee2e6 !important;
}

.bs4-border-danger {
    border-color: #dc3545 !important;
}

.bs4-list-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
}

.bs4-list-group-item-action {
    width: 100%;
    color: #495057;
    text-align: inherit;
}

    .bs4-list-group-item-action:hover, .bs4-list-group-item-action:focus {
        z-index: 1;
        color: #495057;
        text-decoration: none;
        background-color: #f8f9fa;
    }

    .bs4-list-group-item-action:active {
        color: #212529;
        background-color: #e9ecef;
    }

.bs4-list-group-item {
    position: relative;
    display: block;
    padding: 0.75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
}

    .bs4-list-group-item:first-child {
        border-top-left-radius: 0.25rem;
        border-top-right-radius: 0.25rem;
    }

    .bs4-list-group-item:last-child {
        margin-bottom: 0;
        border-bottom-right-radius: 0.25rem;
        border-bottom-left-radius: 0.25rem;
    }

    .bs4-list-group-item.disabled, .bs4-list-group-item:disabled {
        color: #6c757d;
        pointer-events: none;
        background-color: #fff;
    }

    .bs4-list-group-item.active {
        z-index: 2;
        color: #fff;
    }

.bs4-list-group-horizontal {
    -ms-flex-direction: row;
    flex-direction: row;
}

    .bs4-list-group-horizontal .bs4-list-group-item {
        margin-right: -1px;
        margin-bottom: 0;
    }

        .bs4-list-group-horizontal .bs4-list-group-item:first-child {
            border-top-left-radius: 0.25rem;
            border-bottom-left-radius: 0.25rem;
            border-top-right-radius: 0;
        }

        .bs4-list-group-horizontal .bs4-list-group-item:last-child {
            margin-right: 0;
            border-top-right-radius: 0.25rem;
            border-bottom-right-radius: 0.25rem;
            border-bottom-left-radius: 0;
        }

@media (min-width: 576px) {
    .bs4-list-group-horizontal-sm {
        -ms-flex-direction: row;
        flex-direction: row;
    }

        .bs4-list-group-horizontal-sm .bs4-list-group-item {
            margin-right: -1px;
            margin-bottom: 0;
        }

            .bs4-list-group-horizontal-sm .bs4-list-group-item:first-child {
                border-top-left-radius: 0.25rem;
                border-bottom-left-radius: 0.25rem;
                border-top-right-radius: 0;
            }

            .bs4-list-group-horizontal-sm .bs4-list-group-item:last-child {
                margin-right: 0;
                border-top-right-radius: 0.25rem;
                border-bottom-right-radius: 0.25rem;
                border-bottom-left-radius: 0;
            }
}

@media (min-width: 768px) {
    .bs4-list-group-horizontal-md {
        -ms-flex-direction: row;
        flex-direction: row;
    }

        .bs4-list-group-horizontal-md .bs4-list-group-item {
            margin-right: -1px;
            margin-bottom: 0;
        }

            .bs4-list-group-horizontal-md .bs4-list-group-item:first-child {
                border-top-left-radius: 0.25rem;
                border-bottom-left-radius: 0.25rem;
                border-top-right-radius: 0;
            }

            .bs4-list-group-horizontal-md .bs4-list-group-item:last-child {
                margin-right: 0;
                border-top-right-radius: 0.25rem;
                border-bottom-right-radius: 0.25rem;
                border-bottom-left-radius: 0;
            }
}

@media (min-width: 992px) {
    .bs4-list-group-horizontal-lg {
        -ms-flex-direction: row;
        flex-direction: row;
    }

        .bs4-list-group-horizontal-lg .bs4-list-group-item {
            margin-right: -1px;
            margin-bottom: 0;
        }

            .bs4-list-group-horizontal-lg .bs4-list-group-item:first-child {
                border-top-left-radius: 0.25rem;
                border-bottom-left-radius: 0.25rem;
                border-top-right-radius: 0;
            }

            .bs4-list-group-horizontal-lg .bs4-list-group-item:last-child {
                margin-right: 0;
                border-top-right-radius: 0.25rem;
                border-bottom-right-radius: 0.25rem;
                border-bottom-left-radius: 0;
            }
}

@media (min-width: 1200px) {
    .bs4-list-group-horizontal-xl {
        -ms-flex-direction: row;
        flex-direction: row;
    }

        .bs4-list-group-horizontal-xl .bs4-list-group-item {
            margin-right: -1px;
            margin-bottom: 0;
        }

            .bs4-list-group-horizontal-xl .bs4-list-group-item:first-child {
                border-top-left-radius: 0.25rem;
                border-bottom-left-radius: 0.25rem;
                border-top-right-radius: 0;
            }

            .bs4-list-group-horizontal-xl .bs4-list-group-item:last-child {
                margin-right: 0;
                border-top-right-radius: 0.25rem;
                border-bottom-right-radius: 0.25rem;
                border-bottom-left-radius: 0;
            }
}
.bs4-mb-0 {
    margin-bottom: 0 !important;
}

.navbar-inverse {
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}

.maindiv:focus {
    outline:none;
}

h2.lead {
    margin-top: 0;
    margin-bottom: 0;
}

.table > tbody > tr > th,
.table > tbody > tr > td {
    vertical-align: middle;
}

.label-item-status {
    font-size: 85%;
    display: block;
    white-space: nowrap;
}


/* enables responsive btn-block for specific screen sizes, e.g. btn-block-xs */
@media (max-width: 767px) {
    .btn-block-xs {
        display: block;
        width: 100%;
        float: none !important;
    }

    input[type="submit"].btn-block-xs,
    input[type="reset"].btn-block-xs,
    input[type="button"].btn-block-xs {
        width: 100%;
    }

    .btn-block + .btn-block-xs,
    .btn-block-xs + .btn-block,
    .btn-block-xs + .btn-block-xs {
        margin-top: 0.5rem;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .btn-block-sm {
        display: block;
        width: 100%;
        float: none !important;
    }

    input[type="submit"].btn-block-sm,
    input[type="reset"].btn-block-sm,
    input[type="button"].btn-block-sm {
        width: 100%;
    }

    .btn-block + .btn-block-sm,
    .btn-block-sm + .btn-block,
    .btn-block-sm + .btn-block-sm {
        margin-top: 0.5rem;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .btn-block-md {
        display: block;
        width: 100%;
        float: none !important;
    }

    input[type="submit"].btn-block-md,
    input[type="reset"].btn-block-md,
    input[type="button"].btn-block-md {
        width: 100%;
    }

    .btn-block + .btn-block-md,
    .btn-block-md + .btn-block,
    .btn-block-md + .btn-block-md {
        margin-top: 0.5rem;
    }
}

@media (min-width: 1200px) {
    .btn-block-lg {
        display: block;
        width: 100%;
        float: none !important;
    }

    input[type="submit"].btn-block-lg,
    input[type="reset"].btn-block-lg,
    input[type="button"].btn-block-lg {
        width: 100%;
    }

    .btn-block + .btn-block-lg,
    .btn-block-lg + .btn-block,
    .btn-block-lg + .btn-block-lg {
        margin-top: 0.5rem;
    }
}

.modal-footer .btn + .btn {
    margin-left: 0;
}

.d-none {
    display: none !important;
}
.Capitalize{
    text-transform:capitalize;
}

.glass-container {
    border-radius: 25px;
    background-color: rgba(255, 255, 255, .5);
    padding: 5px;
}

html.modal-open {
    overflow-y: hidden;
    padding-right: 1px; /* Avoid width reflow */
}